# -*- coding:utf-8 -*-

# 期货各品种的历史交易时段
FUTURE_LEGAL_PERIOD = {
    "DLa": [
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2002-03-15T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2002-03-15T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2002-03-15T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 8050,
            "stockfullcode": "DLa",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLbb": [
        {
            "id_stock": 13493,
            "stockfullcode": "DLbb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13493,
            "stockfullcode": "DLbb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13493,
            "stockfullcode": "DLbb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "DLc": [
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2004-09-22T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2004-09-22T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2004-09-22T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13457,
            "stockfullcode": "DLc",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLcs": [
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2014-12-19T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2014-12-19T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2014-12-19T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13500,
            "stockfullcode": "DLcs",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLfb": [
        {
            "id_stock": 13494,
            "stockfullcode": "DLfb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13494,
            "stockfullcode": "DLfb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13494,
            "stockfullcode": "DLfb",
            "date_start": "2013-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "DLi": [
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2013-10-18T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2013-10-18T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2013-10-18T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13490,
            "stockfullcode": "DLi",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLj": [
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2011-04-15T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2011-04-15T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2011-04-15T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13477,
            "stockfullcode": "DLj",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLjd": [
        {
            "id_stock": 13491,
            "stockfullcode": "DLjd",
            "date_start": "2013-11-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13491,
            "stockfullcode": "DLjd",
            "date_start": "2013-11-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13491,
            "stockfullcode": "DLjd",
            "date_start": "2013-11-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "DLjm": [
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2013-03-22T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2013-03-22T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2013-03-22T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13487,
            "stockfullcode": "DLjm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLl": [
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2007-07-31T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2007-07-31T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2007-07-31T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13463,
            "stockfullcode": "DLl",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLm": [
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2000-07-17T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2000-07-17T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2000-07-17T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13462,
            "stockfullcode": "DLm",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLp": [
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2007-10-29T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2007-10-29T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2007-10-29T00:00:00",
            "date_end": "2014-07-03T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2014-07-04T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13464,
            "stockfullcode": "DLp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLpp": [
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2014-02-28T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2014-02-28T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2014-02-28T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13495,
            "stockfullcode": "DLpp",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLv": [
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2009-05-25T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2009-05-25T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2009-05-25T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13475,
            "stockfullcode": "DLv",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLy": [
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2006-01-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2006-01-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2006-01-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2015-05-07T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2015-05-08T00:00:00",
            "date_end": "2019-03-29T16:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13467,
            "stockfullcode": "DLy",
            "date_start": "2019-03-29T20:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SFIC": [
        {
            "id_stock": 13511,
            "stockfullcode": "SFIC",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13511,
            "stockfullcode": "SFIC",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13511,
            "stockfullcode": "SFIC",
            "date_start": "2015-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "09:15:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13511,
            "stockfullcode": "SFIC",
            "date_start": "2015-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        }
    ],
    "SFIF": [
        {
            "id_stock": 13510,
            "stockfullcode": "SFIF",
            "date_start": "2010-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "09:15:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13510,
            "stockfullcode": "SFIF",
            "date_start": "2010-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        },
        {
            "id_stock": 13510,
            "stockfullcode": "SFIF",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13510,
            "stockfullcode": "SFIF",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:00:00"
        }
    ],
    "SFIH": [
        {
            "id_stock": 13512,
            "stockfullcode": "SFIH",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13512,
            "stockfullcode": "SFIH",
            "date_start": "2016-01-04T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13512,
            "stockfullcode": "SFIH",
            "date_start": "2015-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "09:15:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13512,
            "stockfullcode": "SFIH",
            "date_start": "2015-04-16T00:00:00",
            "date_end": "2015-12-31T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        }
    ],
    "SFT": [
        {
            "id_stock": 18446,
            "stockfullcode": "SFT",
            "date_start": "2015-03-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:15:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 18446,
            "stockfullcode": "SFT",
            "date_start": "2015-03-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        }
    ],
    "SFTF": [
        {
            "id_stock": 18445,
            "stockfullcode": "SFTF",
            "date_start": "2013-09-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:15:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 18445,
            "stockfullcode": "SFTF",
            "date_start": "2013-09-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        }
    ],
    "SQag": [
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        },
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2012-05-10T00:00:00",
            "date_end": "2013-07-04T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13480,
            "stockfullcode": "SQag",
            "date_start": "2012-05-10T00:00:00",
            "date_end": "2013-07-04T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        }
    ],
    "SQal": [
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "1994-10-07T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "1994-10-07T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 9389,
            "stockfullcode": "SQal",
            "date_start": "1994-10-07T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "SQau": [
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2008-07-15T00:00:00",
            "date_end": "2013-07-04T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2008-07-15T00:00:00",
            "date_end": "2013-07-04T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2008-07-15T00:00:00",
            "date_end": "2013-07-04T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13470,
            "stockfullcode": "SQau",
            "date_start": "2013-07-05T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        }
    ],
    "SQbu": [
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2013-10-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2013-10-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2013-10-09T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13489,
            "stockfullcode": "SQbu",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SQcu": [
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "1996-04-02T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "1996-04-02T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "1996-04-02T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 9824,
            "stockfullcode": "SQcu",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        }
    ],
    "SQfu": [
        {
            "id_stock": 13459,
            "stockfullcode": "SQfu",
            "date_start": "2018-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13459,
            "stockfullcode": "SQfu",
            "date_start": "2018-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13459,
            "stockfullcode": "SQfu",
            "date_start": "2018-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13459,
            "stockfullcode": "SQfu",
            "date_start": "2018-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SQhc": [
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-03-21T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-03-21T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2014-03-21T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13496,
            "stockfullcode": "SQhc",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SQni": [
        {
            "id_stock": 13501,
            "stockfullcode": "SQni",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13501,
            "stockfullcode": "SQni",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13501,
            "stockfullcode": "SQni",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13501,
            "stockfullcode": "SQni",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        }
    ],
    "SQpb": [
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2011-03-24T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2011-03-24T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13476,
            "stockfullcode": "SQpb",
            "date_start": "2011-03-24T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "SQrb": [
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2009-03-27T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2009-03-27T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2009-03-27T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2016-04-29T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13473,
            "stockfullcode": "SQrb",
            "date_start": "2016-05-03T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SQru": [
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "1997-04-14T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "1997-04-14T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "1997-04-14T00:00:00",
            "date_end": "2014-12-25T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 10538,
            "stockfullcode": "SQru",
            "date_start": "2014-12-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SQsn": [
        {
            "id_stock": 13502,
            "stockfullcode": "SQsn",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13502,
            "stockfullcode": "SQsn",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13502,
            "stockfullcode": "SQsn",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13502,
            "stockfullcode": "SQsn",
            "date_start": "2015-03-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        }
    ],
    "SQzn": [
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2007-03-26T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2007-03-26T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2007-03-26T00:00:00",
            "date_end": "2013-12-19T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13460,
            "stockfullcode": "SQzn",
            "date_start": "2013-12-20T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        }
    ],
    "ZZCF": [
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2004-06-01T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2004-06-01T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13466,
            "stockfullcode": "ZZCF",
            "date_start": "2004-06-01T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZFG": [
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2012-12-03T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2012-12-03T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13484,
            "stockfullcode": "ZZFG",
            "date_start": "2012-12-03T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZMA": [
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2011-10-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2011-10-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13478,
            "stockfullcode": "ZZMA",
            "date_start": "2011-10-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZOI": [
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2007-06-08T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2007-06-08T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13483,
            "stockfullcode": "ZZOI",
            "date_start": "2007-06-08T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZRM": [
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2012-12-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2012-12-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13486,
            "stockfullcode": "ZZRM",
            "date_start": "2012-12-28T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZSF": [
        {
            "id_stock": 13499,
            "stockfullcode": "ZZSF",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13499,
            "stockfullcode": "ZZSF",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13499,
            "stockfullcode": "ZZSF",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZSM": [
        {
            "id_stock": 13498,
            "stockfullcode": "ZZSM",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13498,
            "stockfullcode": "ZZSM",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13498,
            "stockfullcode": "ZZSM",
            "date_start": "2014-08-08T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZSR": [
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2006-01-06T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2006-01-06T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2006-01-06T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13461,
            "stockfullcode": "ZZSR",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "ZZTA": [
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2014-12-12T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2006-12-18T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2006-12-18T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13469,
            "stockfullcode": "ZZTA",
            "date_start": "2006-12-18T00:00:00",
            "date_end": "2014-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZZC": [
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2013-09-26T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2013-09-26T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2013-09-26T00:00:00",
            "date_end": "2015-06-10T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2015-06-11T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 13488,
            "stockfullcode": "ZZZC",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "ZZAP": [
        {
            "id_stock": 22289,
            "stockfullcode": "ZZAP",
            "date_start": "2017-12-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 22289,
            "stockfullcode": "ZZAP",
            "date_start": "2017-12-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 22289,
            "stockfullcode": "ZZAP",
            "date_start": "2017-12-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZCY": [
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2017-08-18T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2017-08-18T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2017-08-18T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2017-08-18T00:00:00",
            "date_end": "2019-12-11T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:30:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 21441,
            "stockfullcode": "ZZCY",
            "date_start": "2019-12-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SEsc": [
        {
            "id_stock": 22804,
            "stockfullcode": "SEsc",
            "date_start": "2018-03-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 22804,
            "stockfullcode": "SEsc",
            "date_start": "2018-03-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 22804,
            "stockfullcode": "SEsc",
            "date_start": "2018-03-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 22804,
            "stockfullcode": "SEsc",
            "date_start": "2018-03-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "02:30:00"
        }
    ],
    "SQsp": [
        {
            "id_stock": 24552,
            "stockfullcode": "SQsp",
            "date_start": "2018-11-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 24552,
            "stockfullcode": "SQsp",
            "date_start": "2018-11-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 24552,
            "stockfullcode": "SQsp",
            "date_start": "2018-11-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 24552,
            "stockfullcode": "SQsp",
            "date_start": "2018-11-27T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLeg": [
        {
            "id_stock": 24612,
            "stockfullcode": "DLeg",
            "date_start": "2018-12-10T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 24612,
            "stockfullcode": "DLeg",
            "date_start": "2018-12-10T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 24612,
            "stockfullcode": "DLeg",
            "date_start": "2018-12-10T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZCJ": [
        {
            "id_stock": 26581,
            "stockfullcode": "ZZCJ",
            "date_start": "2019-04-29T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 26581,
            "stockfullcode": "ZZCJ",
            "date_start": "2019-04-29T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 26581,
            "stockfullcode": "ZZCJ",
            "date_start": "2019-04-29T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "ZZUR": [
        {
            "id_stock": 27864,
            "stockfullcode": "ZZUR",
            "date_start": "2019-08-09T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 27864,
            "stockfullcode": "ZZUR",
            "date_start": "2019-08-09T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 27864,
            "stockfullcode": "ZZUR",
            "date_start": "2019-08-09T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "SEnr": [
        {
            "id_stock": 27865,
            "stockfullcode": "SEnr",
            "date_start": "2019-08-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 27865,
            "stockfullcode": "SEnr",
            "date_start": "2019-08-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 27865,
            "stockfullcode": "SEnr",
            "date_start": "2019-08-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 27865,
            "stockfullcode": "SEnr",
            "date_start": "2019-08-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SElu": [
        {
            "id_stock": 37844,
            "stockfullcode": "SElu",
            "date_start": "2020-06-22T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 37844,
            "stockfullcode": "SElu",
            "date_start": "2020-06-22T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 37844,
            "stockfullcode": "SElu",
            "date_start": "2020-06-22T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 37844,
            "stockfullcode": "SElu",
            "date_start": "2020-06-22T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLrr": [
        {
            "id_stock": 27866,
            "stockfullcode": "DLrr",
            "date_start": "2019-08-16T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 27866,
            "stockfullcode": "DLrr",
            "date_start": "2019-08-16T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 27866,
            "stockfullcode": "DLrr",
            "date_start": "2019-08-16T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        }
    ],
    "SQss": [
        {
            "id_stock": 28521,
            "stockfullcode": "SQss",
            "date_start": "2019-09-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 28521,
            "stockfullcode": "SQss",
            "date_start": "2019-09-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 28521,
            "stockfullcode": "SQss",
            "date_start": "2019-09-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 28521,
            "stockfullcode": "SQss",
            "date_start": "2019-09-25T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "01:00:00"
        }
    ],
    "DLeb": [
        {
            "id_stock": 28580,
            "stockfullcode": "DLeb",
            "date_start": "2019-09-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 28580,
            "stockfullcode": "DLeb",
            "date_start": "2019-09-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 28580,
            "stockfullcode": "DLeb",
            "date_start": "2019-09-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 28580,
            "stockfullcode": "DLeb",
            "date_start": "2019-09-26T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "ZZSA": [
        {
            "id_stock": 29290,
            "stockfullcode": "ZZSA",
            "date_start": "2019-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 29290,
            "stockfullcode": "ZZSA",
            "date_start": "2019-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 29290,
            "stockfullcode": "ZZSA",
            "date_start": "2019-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 29290,
            "stockfullcode": "ZZSA",
            "date_start": "2019-12-06T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "DLpg": [
        {
            "id_stock": 34403,
            "stockfullcode": "DLpg",
            "date_start": "2020-03-30T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 34403,
            "stockfullcode": "DLpg",
            "date_start": "2020-03-30T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 34403,
            "stockfullcode": "DLpg",
            "date_start": "2020-03-30T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 34403,
            "stockfullcode": "DLpg",
            "date_start": "2020-03-30T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "ZZPF": [
        {
            "id_stock": 44623,
            "stockfullcode": "ZZPF",
            "date_start": "2020-10-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "10:15:00"
        },
        {
            "id_stock": 44623,
            "stockfullcode": "ZZPF",
            "date_start": "2020-10-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "10:30:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 44623,
            "stockfullcode": "ZZPF",
            "date_start": "2020-10-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:30:00",
            "time_end": "15:00:00"
        },
        {
            "id_stock": 44623,
            "stockfullcode": "ZZPF",
            "date_start": "2020-10-12T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "21:00:00",
            "time_end": "23:00:00"
        }
    ],
    "SEbc": [
        {
          "id_stock": 46687,
          "stockfullcode": "SEbc",
          "date_start": "2020-11-19T00:00:00",
          "date_end": "2079-06-06T00:00:00",
          "time_start": "09:00:00",
          "time_end": "11:30:00"
        },
        {
          "id_stock": 46687,
          "stockfullcode": "SEnr",
          "date_start": "2020-11-19T00:00:00",
          "date_end": "2079-06-06T00:00:00",
          "time_start": "13:30:00",
          "time_end": "15:00:00"
        }
    ],
    "WXni": [
        {
            "id_stock": 13501,
            "stockfullcode": "WXni",
            "date_start": "2016-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "09:00:00",
            "time_end": "11:30:00"
        },
        {
            "id_stock": 13501,
            "stockfullcode": "WXni",
            "date_start": "2016-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "13:00:00",
            "time_end": "15:15:00"
        },
        {
            "id_stock": 13501,
            "stockfullcode": "WXni",
            "date_start": "2016-01-01T00:00:00",
            "date_end": "2079-06-06T00:00:00",
            "time_start": "20:00:00",
            "time_end": "23:45:00"
        }
    ]
}
