# -*- coding:utf-8 -*-


def rename_columns(data_df, columns_map):
    """
    重命名列
    :param data_df:
    :param columns_map:
    :return:
    """
    data_df.rename(columns=columns_map, inplace=True)


def drop_columns(data_df, columns=[]):
    """
    去掉无用的列
    :param data_df:
    :param columns:
    :return:
    """
    drop_columns_list = list()
    for item in columns:
        if item in data_df.columns:
            drop_columns_list.append(item)
    data_df.drop(drop_columns_list, inplace=True, axis=1)
